<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="stock">
            <h2><span jhiTranslate="winpharmApp.stock.detail.title">Stock</span> {{stock.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="winpharmApp.stock.couvertureMin">Couverture Min</span></dt>
                <dd>
                    <span>{{stock.couvertureMin}}</span>
                </dd>
                <dt><span jhiTranslate="winpharmApp.stock.couvertureMax">Couverture Max</span></dt>
                <dd>
                    <span>{{stock.couvertureMax}}</span>
                </dd>
                <dt><span jhiTranslate="winpharmApp.stock.quantite">Quantite</span></dt>
                <dd>
                    <span>{{stock.quantite}}</span>
                </dd>
                <dt><span jhiTranslate="winpharmApp.stock.datePeremption">Date Peremption</span></dt>
                <dd>
                    <span>{{stock.datePeremption}}</span>
                </dd>
                <dt><span jhiTranslate="winpharmApp.stock.prixAchat">Prix Achat</span></dt>
                <dd>
                    <span>{{stock.prixAchat}}</span>
                </dd>
                <dt><span jhiTranslate="winpharmApp.stock.prixVente">Prix Vente</span></dt>
                <dd>
                    <span>{{stock.prixVente}}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/stock', stock.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
